Subject: Re: [bug#32936] build-system/glib-or-gtk: Build 'in-source' by default.

From: Leo Famulari <[email-masked]>
Date: Sun, 7 Oct 2018 16:16:12 -0400

On Fri, Oct 05, 2018 at 01:58:59PM +0200, Ludovic Courtès wrote:
> It should show up real soon here:
> 
>   https://berlin.guixsd.org/jobset/wip-glib-or-gtk

Based on this, and my tests with a GNOME desktop system, I pushed this
change as 68afb9dccf91cc1a58b6db405befa176b191d809. Thanks for your
help!